/* 
    Document   : main
    Created on : 10/01/2014, 2:52:14 PM
    Author     : OWS
    Description:
        Purpose of the stylesheet follows.
*/

body {}
.has-tip {
    border-bottom: 0px;
}
.tooltip {
    font-family: 'Droid Sans', HelveticaNeue, Helvetica, Arial, 'Lucida Grande', sans-serif;
    font-size: 11px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
}
label.error {
    color: #f04124;
    margin-top: 4px;
    font-size: 12px;
}
div.contacts p {
    background-position: 0px 1px;
    padding-left: 25px;
    font-weight: bold;
    font-size: 13px;
    font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
}
div.contacts h4 {
    font-size: 18px;
    font-weight: 300;
}
p.email {
    background: url('/img/email.jpg') no-repeat;
}
p.phone {
    background: url('/img/phone.png') no-repeat;
}
p.skype {
    background: url('/img/skype.gif') no-repeat;
}
div.header-wrap {
    padding-top: 20px;
}
div.stickynav-wrap {
    background: url(/img/px.png);
}
div.stickynav-wrap nav.top-bar {
    background: url(/img/px.png);
}
div.stickynav-wrap .top-bar .name h1 a,
div.stickynav-wrap .top-bar-section li a:not(.button) {
    background: url(/img/px.png);
    color: #F6F6E8;
    font-family: 'Droid Sans', HelveticaNeue, Helvetica, Arial, 'Lucida Grande', sans-serif;
    font-size: 11px;
    font-weight: bold;
}
div.stickynav-wrap .top-bar .name h1 a:hover,
div.stickynav-wrap .top-bar-section li a:not(.button):hover {
    color: #818181;
}
div.header-wrap h1 {
    font-family: "Vibur", Helvetica, san-serif;
    text-transform: none;
    font-size: 38px;
    margin-bottom: 5px !important;
    font-weight: normal;
    line-height: 18px;
}

div.header-wrap h1 span {
    font-size: 11px;
    vertical-align: 5px;
    border-left: 1px solid #777;
    padding-left: 10px;
    font-family: "Droid Sans";
    font-weight: normal;
    color: #777;
}

div.menu-wrap dl.sub-nav{
    float: right;
}
div.menu-wrap dl dd a {
    display: inline;
    color: #404040;
    font-weight: bold;
    font-size: 12px;
    text-decoration: none;
}
div.info-wrap {
    background: url(/img/bg-info.png);
    padding-top: 20px;
    border-top: 1px solid #e1e1e1;
    border-bottom: 1px solid #E1E1E1;
}
.clear {
    clear: both;
    height: 10px;
}
div.client-wrap {
    padding: 20px 0px;
}
div.block-title {
    padding-bottom: 20px;
}

div.block-title span {
    border-top: 0 !important;
    color: #676767;
    font-size: 13px;
    font-weight: normal;
    font-family: "Droid Sans";
}
div.footer-wrap {
    background: url(/img/px.png);
    border-top: 5px solid #eee;
    height: 40px;
}
div.footer-base {
    background: #191919;
    margin-bottom: 0;
    border-top: 1px solid #393939;
    padding: 12px 12px;
    text-align: center;
    color: #666;
}
p.copyright {
    font-family: "Droid Sans";
    line-height: 18px;
    font-family: 'Droid Sans';
    font-size: 13px;
}

div.heading-wrap {
    margin: 20px 0;
}
div.heading-wrap .row {
    border-top: thin solid #eee;
    border-bottom: thin solid #eee;
    padding-bottom: 20px;
}
div.body-wrap .row {
    border-bottom: thin solid #eee;
    padding: 20px 0 0;
}
div.footer-box {
    padding: 20px 20px;
    margin-top: 50px;
    text-align: left;
    background: url(/img/clearfix.png);
}

/* Works page */
div.block-wrap {
    text-align: center;
    padding: 10px 30px;
}
div.block-wrap h4 {
    color: #575757;
    font-family: 'Droid Sans';
    font-size: 16px;
    font-weight: bold;
    margin-top: 10px;
}

div.block-wrap img {
    width: 260px;
    height: 135px;
}

div.block-wrap p {
    font-family: 'Droid Sans';
    font-size: 13px;
    font-weight: normal;
}

@media only screen and (max-width : 768px) {
    div.header-wrap {
        text-align: center;
    }
    div.menu-wrap dl.sub-nav {
        float: none;
        display: inline-block;
    }
}